@charset "UTF-8";

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 62.5%;
}

@media (max-width: 1280px) { html { font-size:52%}}
@media (max-width: 1200px) { html { font-size:47%}}
@media (max-width: 1024px) { html { font-size:42%}}
@media (max-width: 992px) { html { font-size:37%}}
@media (max-width: 760px) { html { font-size:42%}}


body {
    margin: 0;
    font-family: "Ubuntu", Arial, Helvetica, sans-serif;
    color: #013145;
    font-size: 1.5rem;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,img {
    display: block
}
dd, fieldset, h1, h2, h3, h4, h5, h6, hgroup, hr, ol, p, pre, table, ul {
    margin: 0;
    margin-bottom: 1.5rem;
}

a {
    text-decoration: none;
}
p{line-height: 20px;}
h3{
    font-family: "Overpass";
    color: #013145;
    font-weight: bold;
    font-size: 3rem;
    text-transform: uppercase;
    line-height: 1.2;
}
h2{
    color: #ff9300;
    font-weight: bold;
    font-size: 5rem;
    font-family: Ubuntu;
    text-align: center;
    padding-bottom: 60px;
    text-align: center;
}
.i-container{
    width: 80%;
    max-width: 1240px;
    margin: 0 auto;
    z-index: 1;
}

header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: rgba(255, 255, 255, 0.8);
}

header .header__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 0;
}
footer .footer-logo,
header .header__logo {
    height: 5.5rem;
    width: fit-content;;
}


header .header__menu-toggle {
    background-color: #ff9300;
    border-radius: 50%;
    height: 6.5rem;
    width: 6.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1;
}

header .menu-berry {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30%;
    max-width: 800px;
    z-index: -1;
}

.navigation{
    position: fixed;
    top: 0;
    left: 0;
    background-color: white;
    width: 100%;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transform: translateX(-125%);
    transform: translateX(-125%);
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    overflow: auto;
}

.navigation.is-active {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.navigation .menu-row {
        min-height: 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
}




.navigation ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 9rem 0;
    list-style: none;
    margin: 0;
    flex-direction: row;
    align-items: stretch;
    gap: 3rem 1.5rem;;
}

.navigation li {
    background-color: #f2f3f3;
    padding: 3rem;

    height: 100%;
    -webkit-box-shadow: 0px 4px 6px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 4px 6px 2px rgba(0, 0, 0, 0.1);
    width: calc(33% - 9rem);
 
    height: 150px;
}
.navigation li:last-child{opacity: 0;}

.navigation h3 {     color: #ff9300; font-family: Ubuntu, Arial, Helvetica, sans-serif;}
.navigation a {    
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.navigation p {    
    font-size: 16px;
    color: #003a53;
    font-weight: bold;
    line-height: 1.6;
}

.hamburger {
    overflow: visible;
    margin: 0;
    cursor: pointer;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-property: opacity,-webkit-filter;
    transition-property: opacity,-webkit-filter;
    transition-property: opacity,filter;
    transition-property: opacity,filter,-webkit-filter;
    text-transform: none;
    color: inherit;
    border: 0;
    background-color: transparent;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 4.5rem;
    width: 4.5rem;
    max-width: 30px;
    max-height: 25px;
}
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    width: 100%;
    height: 2px;
    background-color: white;
    border-radius: 0.4rem;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    display: block;
}


.hamburger.is-active:hover,.hamburger:hover {
    opacity: 0.7
}

.hamburger-inner:after, .hamburger-inner:before {
    content: "";
    display: block;
}

.hamburger-inner:before {
    top: calc(-1rem - 2px);
}
.hamburger-inner:after {
    top: 1rem;
}

.is-active .hamburger-inner{
    height: 0;
}
.is-active .hamburger-inner:before{
    transform: translate3d(0, 1.2rem, 0)  rotate(45deg);
}

.is-active .hamburger-inner::after{
    transform: translate3d(0, -1.2rem, 0) rotate(-45deg);
}

 
.relative {
    position: relative;
}
.section--intro {
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
}

.fullsize-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    z-index: -1;
}

.section--intro .fullsize-image {
    -webkit-filter: brightness(0.9);
    filter: brightness(0.9);
}

.section--intro .berry-overlay {
    position: absolute;
    bottom: -10%;
    right: -10%;
    width: 30%;
}

.section--intro .intro__text-box {
    margin-bottom: 6rem;
    color: #fff;
    text-align: left;
    font-size: 7rem;
    font-weight: bold;
    font-family: Ubuntu;
}

.button {
    font-size: 2rem;
    font-weight: 500;
    display: inline-block;
    font-family: "Barlow";
    border: none;
    outline: none;
    color: #013145;
}
.button--primary:hover {
    box-shadow: 0px 0px 15px #ffffff90;
    color: #fff;
}
.button--primary {
    background-color: #ff9300;
    padding: 1.25rem 4rem;
    border-radius: 2.5rem;
    text-align: center;
    font-weight: bold;
}

.section--intro .intro__buttons .button {
    margin-right: 3rem;
    margin-bottom: 3rem;
}


footer {
    background-color: #013145;
    overflow: hidden;
    padding: 6rem 0;
    color: white;
}
#footer-berry {
    position: absolute;
    top: 2rem;
    right: -5rem;
    width: 35%;
    z-index: 0;
}
footer h4{
    font-family: Ubuntu;
    font-size: 2rem;
}


footer  .flex-center{
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0.5;
}
footer  .flex-end{
    display: flex;
    justify-content: end;
    align-items: end;
}

footer  ul{
    list-style: none;
    padding: 0;
}
footer  a,
footer  ul a{
    color: #fff;
    margin: 3px 0;
    display: block;
}
footer .row{
    padding: 2rem 0;
}

footer  a:hover,
footer  ul a:hover{
    text-decoration: underline;
}
footer  .flex-center p{    opacity: 0.5;}
footer  .flex-center a{display: contents;}
footer address{ font-style: normal;}

.section{padding: 6rem 0;}
.section--about{padding: 25rem 0;}
.section--nomera{padding: 25rem 0;}
.section--gallery{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: 10px; padding: 10px;}
.section--gallery img{width: 100%;}
.section--map{padding: 0;}
.section--exc{min-height: 100vh;}
#powered_by_4217_1{background-color: #fff; z-index: 1;}

.masked-image {
    position: absolute;
    bottom: -10rem;
    right: -18rem;
    height: 40rem;
    width: 40rem;
    background-size: cover;
    -webkit-mask-image: url(/assets/images/black-mask.png);
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
}
.about-us{
    box-shadow: 0 0.4rem 1.2rem 0.3rem rgba(0, 0, 0, 0.1);
    padding: 3rem 25rem 3rem 4rem;
}
.about-us__yellow-bubble {
    position: absolute;
    bottom: 13rem;
    right: -22rem;
    height: auto;
    width: 43rem;
}

.secondary-button-container {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    gap: 10px;
    align-items: end;
}

.button--secondary {
    padding: 0.2em 0;
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    overflow: hidden;
    margin-right: 1rem
}

.button--secondary:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: -1px;
    width: 100%;
    height: 0.1em;
    background-color: #013145;
    opacity: 1;
    -webkit-transition: opacity 300ms,-webkit-transform 300ms;
    transition: opacity 300ms,-webkit-transform 300ms;
    transition: opacity 300ms,transform 300ms;
    transition: opacity 300ms,transform 300ms,-webkit-transform 300ms;
    -webkit-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0)
}

.button--secondary:hover:after {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
}

 .about-us__quick-jump {
    -webkit-box-shadow: 0 0.4rem 1.2rem 0.3rem rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.4rem 1.2rem 0.3rem rgba(0, 0, 0, 0.1);
    background-color: #003a53;
    padding: 9rem 4.5rem;
    margin-top: auto;
    color: #fff;
    text-align: center;
}

.about-us__quick-jump h3{
    color: #fff;
    font-family: 'Courier New', Courier, monospace;
}
 .about-us__quick-jump p{
    padding: 2rem 0;
}

.section--about h1 {
    color: #ff9300;
    font-weight: bold;
    font-size: 3rem;
    font-family: Ubuntu;
}
td, th,
li, p{font-size: 16px;}

.with-full-bg {
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.section--nomera{color: #fff;}
td{
    background: #0f0f0fa0;
    text-align: center;
    font-size: 18px;
    padding: 25px 20px;
}

th{
    background: #ffffff;
    color: #000;
    padding: 10px 20px;
}
th, td{    font-family: monospace;}

.section--nomera__price_table table{
    border-radius: 17px;
    overflow: hidden;
    margin: 0;
    border: 0;
}
.section--nomera__price_table{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.review{
    box-shadow: 0 0.4rem 1.2rem 0.3rem rgba(0, 0, 0, 0.1);
    height: 100%;
    margin-bottom: 2rem;
}
.review p.review__name{ font-size: 20px; font-weight: bold; padding: 1rem 2rem 0 2rem;    color: #ff9300;}
.review p.review__content{  padding: 0rem 2rem 1rem 2rem;}

.review img{
    display: block;
    max-width: 100%;
    margin-bottom: 1rem;
}

.p4rem{padding: 4rem 0;}
.about-moroshka h1,
.about-moroshka h2{
    color: #ff9300;
    font-weight: bold;
    font-size: 4rem;
    font-family: Ubuntu;
    text-align: center;
    padding: 10px 0;
    text-align: center;
}
.about-moroshka h1{
    padding: 9rem 0 6rem 0;
}
.about-moroshka h2{font-size: 3.5rem; text-align: left;}
.about-moroshka h2{ color: #013145;}
.service-fact{font-style: italic;}
.gallery-2{ display: grid; gap: 20px; grid-template-columns: 1fr 1fr;}
.gallery-2 img{ display: block; width: 100%;}

.section--interesting table{
    margin-bottom: 1.5rem;
}
.section--interesting td{
    background: transparent;
    padding: 5px 10px;
    text-align: left;
    border: 1px solid #f0f0f0;
}

.section--interesting th{
    background: #f0f0f0;
}
.interesting-image{
    max-width: 100%;
    margin-bottom: 1.5rem;
}
.room-block{
    display: grid;
    grid-template-columns: 2fr 1fr;
    box-shadow: 0 0.4rem 1.2rem 0.3rem rgba(0, 0, 0, 0.1);
}
.room-block img{max-width: 100%;height: 100%;}
.room-block__title{    padding: 20px 30px;}
.section--interesting a{     color: #ff9300;}
#start-page{position: absolute; top: calc(100vh - 500px);}
@media (max-width: 1024px) {
    .navigation li{
        width: calc(50% - 10rem);
        min-height: 90px;
    }
    th,td{
        padding: 10px;
    }
    .room-block{ 
        grid-template-columns: 1.5fr 1fr;
    }
}
@media (max-width: 860px) {
    .room-block{ 
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 767px) {
    .i-container { width: 90%; }


    .section--about .about-us .masked-image, .section--about .about-us .about-us__yellow-bubble {
        display: none;
    }
    .about-us{
        padding: 3rem;
        margin-bottom: 2rem;
    }

    .section--nomera__price_table table{
        border-radius: 0px;
        margin-top: 2rem;
    }
    .room-block{ 
        grid-template-columns: 1fr;
        gap: 40px;
    }
   
}



@media (max-width: 600px) {
    .navigation li{
        width: 100%;
        height: auto;
    }
    .gallery-2{grid-template-columns: 1fr ;}
    .section--gallery{grid-template-columns: 1fr  1fr;}
}

@media (max-width: 500px) {
    th, td{
        padding: 10px 5px;
        font-size: 14px;
    }

}